{
  "db_name": "SQLite",
  "query": "SELECT value FROM projection_state WHERE key = ?",
  "describe": {
    "columns": [
      {
        "name": "value",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "projection_state",
            "name": "value"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "100a824d9b9d3a74c391c6deaaeba9c2b14e3169024a03858e190244350fc224"
}
